# from galaxy

- src: geerlingguy.ntp
  name: ntp

# - src: geerlingguy.java
#   name: java

- src: mimacom.bamboo
  name: bamboo

- src: geerlingguy.docker
  name: docker

- src: oefenweb.user
  name: user

- src: oefenweb.locales
  name: locales

- src: geerlingguy.postgresql
  name: postgresql